Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160176 - Nothing happens when I click on a hyperlink in a PDF file
Summary: Nothing happens when I click on a hyperlink in a PDF file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xpdf
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Mike McLean
URL: http://homepages.cwi.nl/~ralf/OOHaske...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-12 20:13 UTC by Robin Green
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-13 08:08:09 UTC


Attachments (Terms of Use)

Description Robin Green 2005-06-12 20:13:16 UTC
Description of problem:
I am running xpdf embedded in firefox using mozplugger. Nothing happens when I
click on a hyperlink in a PDF file.

Version-Release number of selected component (if applicable):
xpdf-3.00-18

How reproducible:
Always

Steps to Reproduce:
1. Install mozplugger
2. Go to URL http://homepages.cwi.nl/~ralf/OOHaskell/paper.pdf
3. Go to page 3
4. Click on first link in footnote
  
Actual results:
Nothing happens

Expected results:
Firefox should go to the link, either in this window or in a new window.

Additional info:
firefox-1.0.4-4
mozplugger-1.7.1-4

Comment 1 Ngo Than 2005-06-13 08:08:09 UTC
it's now fixed in xpdf-3_00-20. It will be available in rawhide soon.
If you want a quick fix, just change the line

 urlCommand "htmlview '%s'"

in your current /etc/xpdfrc. 
Thanks for your report.



Note You need to log in before you can comment on or make changes to this bug.